The provided secure solrconfig.xml ... CVE-2017-9325

6.4 AV AC AU C I A
发布: 2019-07-03
修订: 2019-08-22

The provided secure solrconfig.xml sample configuration does not enforce Sentry authorization on /update/json/docs.

0%
暂无可用Exp或PoC
当前有12条受影响产品信息